.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.080000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:6.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-6.400000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:2.080000px;}
.ws3{word-spacing:14.600000px;}
.ws4{word-spacing:296.120000px;}
.ws5{word-spacing:332.480000px;}
._1{margin-left:-14.600000px;}
._0{margin-left:-3.848000px;}
._3{margin-left:-1.312000px;}
._d{width:4.000000px;}
._11{width:8.920000px;}
._2{width:14.600000px;}
._12{width:22.880000px;}
._e{width:207.640000px;}
._b{width:261.360000px;}
._8{width:308.040000px;}
._4{width:359.120000px;}
._9{width:368.040000px;}
._7{width:383.560000px;}
._6{width:388.080000px;}
._a{width:445.800000px;}
._f{width:474.720000px;}
._c{width:492.480000px;}
._5{width:528.080000px;}
._10{width:615.838000px;}
.fc2{color:rgb(102,107,108);}
.fc3{color:rgb(181,22,52);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:41.755421px;}
.y1e{bottom:143.849513px;}
.y1d{bottom:166.678487px;}
.y1c{bottom:189.435191px;}
.y1b{bottom:212.191896px;}
.y1a{bottom:234.948600px;}
.y19{bottom:257.705304px;}
.y18{bottom:280.462009px;}
.y17{bottom:303.218713px;}
.y16{bottom:325.975418px;}
.y15{bottom:348.732122px;}
.y14{bottom:371.488827px;}
.y13{bottom:394.245531px;}
.y12{bottom:417.002236px;}
.y11{bottom:439.758940px;}
.y10{bottom:462.515645px;}
.yf{bottom:485.272349px;}
.ye{bottom:530.801818px;}
.yd{bottom:530.806957px;}
.yc{bottom:553.563661px;}
.yb{bottom:553.568800px;}
.ya{bottom:576.325505px;}
.y9{bottom:576.330644px;}
.y8{bottom:599.087348px;}
.y7{bottom:599.092648px;}
.y6{bottom:621.849353px;}
.y5{bottom:621.854492px;}
.y4{bottom:644.611196px;}
.y3{bottom:791.425184px;}
.y2{bottom:884.037262px;}
.y24{bottom:930.323307px;}
.y23{bottom:953.080011px;}
.y22{bottom:975.836716px;}
.y21{bottom:998.593420px;}
.y20{bottom:1021.350125px;}
.y1f{bottom:1044.106829px;}
.y1{bottom:1279.768162px;}
.h5{height:21.336000px;}
.h4{height:30.480000px;}
.h3{height:45.312000px;}
.h2{height:78.000000px;}
.h1{height:1310.477829px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:87.984935px;}
.x6{left:91.046732px;}
.x2{left:95.018636px;}
.x5{left:96.651594px;}
.x4{left:335.651434px;}
.x3{left:406.670338px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.726882pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:5.313482pt;}
.ws2{word-spacing:-5.313482pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:1.726882pt;}
.ws3{word-spacing:12.121380pt;}
.ws4{word-spacing:245.848158pt;}
.ws5{word-spacing:276.035376pt;}
._1{margin-left:-12.121380pt;}
._0{margin-left:-3.194731pt;}
._3{margin-left:-1.089264pt;}
._d{width:3.320926pt;}
._11{width:7.405665pt;}
._2{width:12.121380pt;}
._12{width:18.995697pt;}
._e{width:172.389273pt;}
._b{width:216.989310pt;}
._8{width:255.744517pt;}
._4{width:298.152744pt;}
._9{width:305.558409pt;}
._7{width:318.443602pt;}
._6{width:322.196248pt;}
._a{width:370.117212pt;}
._f{width:394.127507pt;}
._c{width:408.872419pt;}
._5{width:438.428661pt;}
._10{width:511.288119pt;}
.fs4{font-size:19.925556pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:53.134817pt;}
.fs0{font-size:86.344078pt;}
.y0{bottom:34.666667pt;}
.y1e{bottom:119.428400pt;}
.y1d{bottom:138.381733pt;}
.y1c{bottom:157.275067pt;}
.y1b{bottom:176.168400pt;}
.y1a{bottom:195.061733pt;}
.y19{bottom:213.955067pt;}
.y18{bottom:232.848400pt;}
.y17{bottom:251.741733pt;}
.y16{bottom:270.635067pt;}
.y15{bottom:289.528400pt;}
.y14{bottom:308.421733pt;}
.y13{bottom:327.315067pt;}
.y12{bottom:346.208400pt;}
.y11{bottom:365.101733pt;}
.y10{bottom:383.995067pt;}
.yf{bottom:402.888400pt;}
.ye{bottom:440.688400pt;}
.yd{bottom:440.692667pt;}
.yc{bottom:459.586000pt;}
.yb{bottom:459.590267pt;}
.ya{bottom:478.483600pt;}
.y9{bottom:478.487867pt;}
.y8{bottom:497.381200pt;}
.y7{bottom:497.385600pt;}
.y6{bottom:516.278933pt;}
.y5{bottom:516.283200pt;}
.y4{bottom:535.176533pt;}
.y3{bottom:657.066133pt;}
.y2{bottom:733.955600pt;}
.y24{bottom:772.383733pt;}
.y23{bottom:791.277067pt;}
.y22{bottom:810.170400pt;}
.y21{bottom:829.063733pt;}
.y20{bottom:847.957067pt;}
.y1f{bottom:866.850400pt;}
.y1{bottom:1062.503867pt;}
.h5{height:17.713820pt;}
.h4{height:25.305457pt;}
.h3{height:37.619451pt;}
.h2{height:64.758059pt;}
.h1{height:1088.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:73.047867pt;}
.x6{left:75.589867pt;}
.x2{left:78.887467pt;}
.x5{left:80.243200pt;}
.x4{left:278.668400pt;}
.x3{left:337.630533pt;}
}
